define('jls/gui/Button', ['jls/html/Button'], function (WrappedElement) {
    /**
     * @name jls.gui.Button
     * @augments jls.gui.Element
     * @class This class represents a button.
     */
	return WrappedElement;
});
